@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-Regular.woff2) format("woff2"),
    url(/fonts/Lazzer-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-Medium.woff2) format("woff2"),
    url(/fonts/Lazzer-Medium.woff) format("woff");
  font-weight: 450;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-Medium.woff2) format("woff2"),
    url(/fonts/Lazzer-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-SemiBold.woff2) format("woff2"),
    url(/fonts/Lazzer-SemiBold.woff) format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-Bold.woff2) format("woff2"),
    url(/fonts/Lazzer-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-Bold.woff2) format("woff2"),
    url(/fonts/Lazzer-Bold.woff) format("woff");
  font-weight: 775;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Lazzer;
  src:
    url(/fonts/Lazzer-Heavy.woff2) format("woff2"),
    url(/fonts/Lazzer-Heavy.woff) format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
